.xxx-adblock-fallback-wrap {
    position: relative;
}

.xxx-adblock-fallback-wrap[data-adblock-fallback-wrap] [data-adblock-fallback^="listing_stretch_"] {
    display: none;
}

.xxx-adblock-fallback-wrap[data-adblock-fallback-wrap].xxx-adblock-fallback-wrap--active [data-adblock-fallback^="listing_stretch_"] {
    display: block;
    position: absolute;
    inset: 0;
    z-index: 3;
}

.xxx-adblock-fallback-wrap[data-adblock-fallback-wrap].xxx-adblock-fallback-wrap--active .xxx-g-ban-preload,
.xxx-adblock-fallback-wrap[data-adblock-fallback-wrap].xxx-adblock-fallback-wrap--active .xxx-g-ban-branding__container {
    display: none;
}

.xxx-adblock-fallback-wrap[data-adblock-fallback-wrap].xxx-adblock-fallback-wrap--active .xxx-g-ban-branding {
    min-height: initial;
}

.xxx-fallback-promo__listing-stretch {
    position: relative;
    font-size: 0;
}

.xxx-page-news .xxx-fallback-promo__listing-stretch {
    margin-bottom: 20px;
}

.xxx-fallback-promo__listing-stretch .xxx-fallback-promo__link {
    position: absolute;
    inset: 0;
    z-index: 1;
    cursor: pointer;
}

.xxx-fallback-promo__listing-stretch .listing-banners__label {
    display: flex;
    align-items: center;
    z-index: 10;
    white-space: nowrap;
    height: 12px;
    line-height: normal;
    box-sizing: border-box;
    padding: 0 4px;
    border-radius: 16px;
    font-size: 8px;
    text-transform: uppercase;
    letter-spacing: 0.125em;
    pointer-events: none;
    text-decoration: none;
    color: rgb(87, 92, 102);
    background-color: rgb(255, 255, 255);
    opacity: 0.8;
    position: absolute;
    left: 0;
    top: 0;
}

.xxx-fallback-promo__listing-stretch .listing-banners__label span {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.xxx-fallback-promo__listing-stretch .xxx-fallback-promo__media {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
}
